Loading ...
Sorry, an error occurred while loading the content.

Re: [ANN:] An updated system that runs WPMac under SheepShaver

Expand Messages
  • em315
    And I also found that some versions of the system had a corrupt preference file that caused WP files to open in WPMac 2.1.3, instead of 3.5e. The easy way to
    Message 1 of 3 , Oct 29, 2011
    • 0 Attachment
      And I also found that some versions of the system had a corrupt preference file that caused WP files to open in WPMac 2.1.3, instead of 3.5e. The easy way to fix that is to trash the copy of WPMac 2.1.3 on the system, which you probably don't need anyway. Alternately, download the fixed (I hope really fixed this time) current version.

      --- In wordperfectmac@yahoogroups.com, "em315" <em315@...> wrote:
      >
      > A few days after I posted this on October 6th, I updated the system with a version that doesn't correctly install a printer in SheepShaver. I only discovered this today. It's fixed now. Apologies for inconveniencing anyone who downloaded it in the past two weeks or so.
      >
      > --- In wordperfectmac@yahoogroups.com, "em315" <em315@> wrote:
      > >
      > > I've substantially revised the system I put together that uses SheepShaver to
      > > run WPMac in a window on the OS X desktop. It now prints directly to any printer
      > > attached to your OS X system, and can create PDF files without requiring you to
      > > respond to prompts. It's still not as advanced as John's SheepShaver-WP system,
      > > but may it be useful in some circumstances. This version of the application is
      > > called "WPMacApp." It was inspired by John's SheepShaver-WP system and adapts
      > > Applescript code by Smokey Ardisson and many others.
      > >
      > >...
      >
      > > Download link is here:
      > >
      > > http://dl.dropbox.com/u/271144/WPMacApp%20Installer.dmg
      > >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.